﻿@charset "utf-8";

/*ナビゲーションメニューここから--------------------------------------------------------------------------*/
.menu-check-box, .menu-label, .mask-bg {display: none;}

.global-nav__list {
	display: flex;
	letter-spacing: 0;
	}

.global-nav__list li a {
	display: block;
	padding: 0 16px;
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
	text-decoration: none;
	}

.menu-label {
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	width: 60px; /* ボタンの高さ*/
	height: 60px; /* ボタンの幅 */
	z-index: 1002;
	cursor: pointer;
	background-color: #000;
	}

.menu-label:after {
    display: inline-block;
    content: "";
    position: fixed;
    top: 5px;
    right: 70px;
    color: #000;
    width: 150px;
    height: 30px;
    background: url("../images/prize/img_amp_arrow2.png") no-repeat right center;
    background-size: contain;
    margin-right: 10px;
	transition: all .3s;
    /*animation: arrow-anim 3s linear 0s infinite normal;*/
    }

@keyframes arrow-anim {
    0%    {right: 60px}
    70%   {right: 60px}
    80%   {right: 55px;}
    85%   {right: 57px;}
    90%   {right: 55px;}
    100%  {right: 60px;}
    }

@media only screen and (max-width: 768px) {
    .menu-label {
	    width: 50px; /* ボタンの高さ*/
	    height: 50px; /* ボタンの幅 */
	    }
    .menu-label:after {
        width: 100px;
        height: 20px;
        top: 5px;
        margin-right: -10px;
        }
    }
    


.hamburger__line {
	position: absolute;
	left: 18px;
	width: 26px;
	height: 3px;
	background-color: #fff;
	transition: all .6s;
	}
	.hamburger__line--1 {top: 20px;}
	.hamburger__line--2 {top: 28px;}
	.hamburger__line--3 {top: 36px;}

@media only screen and (max-width: 768px) {
    .hamburger__line {left: 12px;}
	.hamburger__line--1 {top: 16px;}
	.hamburger__line--2 {top: 24px;}
	.hamburger__line--3 {top: 32px;}
    }

.global-nav__list {
	box-sizing: border-box;
	display: block;
	position: fixed;
	right: -320px; /* これで隠れる */
	top: 0;
	width: 300px; /* スマホに収まるくらい */
	height: 100vh;
	background-color: #000;
	transition: all .6s;
	z-index: 1001;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
	margin: 0;
	padding: 60px 0 60px;
	list-style: none;
	}

@media only screen and (max-width: 768px) {
    .global-nav__list {padding-top: 50px;}
    }

.global-nav__list li {
	text-align: center;
	padding: 0 14px;
	}

.global-nav__list li a {
	display: block;
	padding: 0;
	border-left: none;
	border-right: none;
    text-decoration: none;
	color: #fff;
	}

.global-nav__list li a.top {
    background-color: #000;
    color: #8A8A8A;
    box-sizing: border-box;
    padding: 10px 10px;
    margin-top: 20px;
	border: 1px solid #8A8A8A;
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
    font-size: 0.8em;
    }

.global-nav__list li a.top:hover {
    color: #fff;
	border: 1px solid #fff;
}

.global-nav__list li a.top img {
    width: 80px;
    margin: 0 auto;
}

.global-nav__list img {
    display: block;
    width: 100%;
    
}

/*マスク*/
.mask-bg {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 120vh;
	z-index: 1000;
	background-color: #000;
	opacity: 0;
	visibility: hidden;
	transition: all .6s;
	}

	/*マスククリックでトグルを動作させるため*/
	.innner-label {
		display: block;
		width: 100%;
		height: 100%;
		cursor: pointer;
		}

/*メニューONの処理*/
.menu-check-box:checked ~ .global-nav__list {
	right: 0;
	}
	/*マスクを表示*/
	.menu-check-box:checked ~ .mask-bg {
		opacity: .7;
		visibility: visible;
		}

	/*トグルボタンのアニメ*/
	.menu-check-box:checked + .menu-label .hamburger__line--1 {
		transform: rotate(45deg);
		top: 24px;
		}
	.menu-check-box:checked + .menu-label .hamburger__line--2 {
		width: 0;
		left: 50%;
		}
	.menu-check-box:checked + .menu-label .hamburger__line--3 {
		transform: rotate(-45deg);
		top: 24px;
		}

.menu-check-box:checked  ~ .menu-label:after {opacity: 0;}

/*ナビゲーションメニューここまで--------------------------------------------------------------------------*/